Firefox: 48 или более поздняя версия

Chrome: 32 или более поздняя версия

Opera: 19 или более поздняя версия

iOS 8.0 или более поздняя версия

Android 4.4 или более поздняя версия